{
    "name": "d3j-digital/reaktr-plugin-integrations",
    "type": "reaktr-plugin",
    "description": "This plugin provides extensible integration resources to the Reaktr framework",
    "license": "MIT",
    "extra": {
        "installer-name": "integrations"
    },
    "autoload": {
        "psr-4": {
            "D3JDigital\\Integrations\\": "src/"
        }
    },
    "require": {
        "php": "^8.0"
    }
}
